TakenAt: 2017-02-25T06:35:00Z
TakenSrc: meta
UID: prjwug0i7n32v7su
Type: image
Title: Berlin / Germany / 2017
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 35
Lat: 52.49918
Lng: 13.469303
Year: 2017
Month: 2
Day: 25
ISO: 25
Exposure: 1/1923
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, brown, friedrichshain, germany, kynaststrasse, paul-und-paula-ufer
  Software: 10.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:24.216258273Z
UpdatedAt: 2022-10-17T18:38:24.218349744Z
